Categories:
  - Internet
License: Unlicense
SourceCode: https://github.com/amir/HNdroid

AutoName: HNdroid
Summary: Hacker News Client
Description: Read and comment to stories posted on news.ycombinator.com

Builds:
  - versionName: 0.2.1
    versionCode: 3
    commit: 9d49cb7564
    srclibs:
      - ActionBarNW@1a98f283
    extlibs:
      - HtmlSpanner/htmlspanner-0.2.jar
      - htmlcleaner/htmlcleaner-2.2.jar
    prebuild: sed -i 's@\(android\.library\.reference\.1=\).*@\1$$ActionBarNW$$@'
        project.properties
    target: android-15

AutoUpdateMode: None
UpdateCheckMode: Static
CurrentVersion: 0.2.1
CurrentVersionCode: 3

NoSourceSince: 0.2.1
